
Redmine - Feature #12907

Add a button "Assign to me" on issue view.

2013-01-19 01:36 - Jean-Jacques Mérillon

Status: Reopened Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Add the possibility to assign an issue to me without editing issue.

Related issues:

Related to Redmine - Feature #29285: Add "Assign to me" shortcut to issue edi... Closed

History

#1 - 2013-01-21 07:34 - 炯炯 luke

- File c2879b8f2ccc67cbf612ae278b638e2cbfd1adbb892f4-b7w74a_fw554.jpg added

 c2879b8f2ccc67cbf612ae278b638e2cbfd1adbb892f4-b7w74a_fw554.jpg 

#2 - 2013-01-21 08:50 - Daniel Felix

- File deleted (c2879b8f2ccc67cbf612ae278b638e2cbfd1adbb892f4-b7w74a_fw554.jpg)

#3 - 2013-01-21 08:51 - Daniel Felix

Łukasz Stec: Use demo.redmine.org for testing purposes!

#4 - 2018-08-04 08:48 - Go MAEDA

- Is duplicate of Feature #29285: Add "Assign to me" shortcut to issue edit form added

#5 - 2018-08-04 08:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

A patch that implements this feature was posted in #29285.

#6 - 2018-08-04 09:09 - Go MAEDA

- Status changed from Closed to Reopened

- Resolution deleted (Duplicate)

Go MAEDA wrote:

A patch that implements this feature was posted in #29285.

 Sorry, #29285 is a different feature from this request. This issue requests to add a button on issues#show page, but the patch #29285 adds "Assign

to me" on issues#edit page.

#7 - 2018-08-04 09:09 - Go MAEDA

- Is duplicate of deleted (Feature #29285: Add "Assign to me" shortcut to issue edit form)

#8 - 2018-08-04 09:09 - Go MAEDA

- Related to Feature #29285: Add "Assign to me" shortcut to issue edit form added

Files

2025-05-02 1/2

https://www.redmine.org/users/29899
https://www.redmine.org/issues/29285
https://www.redmine.org/issues/29285
https://www.redmine.org/issues/29285
AssignToMe.png 85.3 KB 2013-01-19 Jean-Jacques Mérillon

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

http://www.tcpdf.org

